Mail archive
alpine-user

Re: [alpine-user] Firefox situation

From: Riccardo Mottola <riccardo.mottola_at_libero.it>
Date: Fri, 11 May 2018 08:32:44 +0200

Hi!


Cág wrote:
> There is seamonkey for amd64; patchwork even has the latest version[0];
> try build it yourself if there's enough power (or cross-compile if you
> have a spare machine).

I set up the build environment, added x86 to the archs and run "abuild -r"

the build fails deep inside mozglue, in StackWalk.cpp:916
#error Unsupported configuration

that looks like an issue because it is LINUX but HAVE__LIBC_STACK_END
must be undefined.

this looks alpine specific to its libc? I would suppose that maybe this
has been solved for firefox?

Riccardo


---
Unsubscribe:  alpine-user+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-user+help_at_lists.alpinelinux.org
---
Received on Fri May 11 2018 - 08:32:44 GMT